# Interface IbcTransferData

#### Hierarchy

- IbcTransferData

- Defined in definitions/src/protocols/ibc.ts:175

#####
Index

### Properties

amount
denom
memo
receiver
sender

## Properties

### amount

amount: string

- Defined in definitions/src/protocols/ibc.ts:176

### denom

denom: string

- Defined in definitions/src/protocols/ibc.ts:177

### memo

memo: string

- Defined in definitions/src/protocols/ibc.ts:178

### receiver

receiver: string

- Defined in definitions/src/protocols/ibc.ts:179

### sender

sender: string

- Defined in definitions/src/protocols/ibc.ts:180

Generated using TypeDoc